<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.291000366211</MDI>
      <MDI key="STATISTICS_MEAN">21.860561906098</MDI>
      <MDI key="STATISTICS_MINIMUM">-3.4670000076294</MDI>
      <MDI key="STATISTICS_STDDEV">6.3838382578889</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
